This project is read-only.
1

Closed

Add support for Subversion 1.8

description

For compatibility with Subversion 1.8 we need to update the SharpSVN library.

Binaries are available here:
https://sharpsvn.open.collab.net/servlets/ProjectProcess?pageID=3794
Closed Feb 28, 2015 at 2:15 PM by markushastreiter
SharpSVN libraries have been updated. New release 1.3 should support Subversion 1.8.

comments